Description

No tengo log pero explico el fallo para intentar replicarlo.

Ha ocurrido al cambiar el param File pero habría que comprobar si algún otro tipo de parámetro tiene problemas para actualizarse:
- Exportar una capa indicando una ruta de fichero por expresión
- Que la expresión sea incorrecta y falle
- Al volver atrás, corregirla, y volver a exportar, no haya actualizado los parámetros con ese nuevo File y vuelve a salir el mismo fallo
sobre el mismo file.

Associated revisions
Revision 44555 - 11/04/2019 04:16 PM - Óscar Martínez

refs #5131 Exportar con temporary path

Revision 2053 - 11/04/2019 04:16 PM - Óscar Martínez

refs #5131 Exportar con temporary path

Revision 44556 - 11/04/2019 04:28 PM - Óscar Martínez

refs #5131 Remove extension en las rutas que van al home

History
#1 - 11/04/2019 04:38 PM - Óscar Martínez
- Status changed from New to Fixed

#2 - 01/21/2020 07:40 PM - Álvaro Anguix
- Status changed from Fixed to Closed
